﻿* {
    /*margin: auto;*/
}

.footer {
    text-align: center;
    background-color: #555555;
    color: white;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
}

    .footer a {
        color: white;
        font-size: smaller;
    }

.masterheader {
    background-color: antiquewhite;
    height: 50px;
    font-size: large;
}

    .masterheader span {
        line-height: 50px;
        vertical-align: middle;
        display: inline-block;
    }

    .masterheader a {
        line-height: 50px;
        vertical-align: middle;
        margin-left: 10px;
        font-size: medium;
    }

    .masterheader input {
        vertical-align: middle;
    }

.work-area {
    position: center;
    margin: auto;
    margin-top: 10px;
    align-content: center;
}

fieldset {
    border: 0;
}

body, input, select, textarea, button {
    font-family: sans-serif;
    font-size: 1em;
}

.group:before, .group:after {
    content: " ";
    display: table;
}

.group:after {
    clear: both;
}

.field {
    margin-bottom: 1em;
    background-color: azure;
}

    .field label {
        margin-bottom: 0.2em;
        color: #666;
        display: block;
    }

fieldset.group .field {
    float: left;
    margin-right: 1em;
}

.field input[type="text"],
.field input[type="email"],
.field input[type="url"],
.field input[type="tel"],
.field select,
.field textarea {
    padding: 0.2em;
    border: 1px solid #CCC;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
    display: block;
}

    .field select option {
        padding-right: 1em;
    }

    .field input:focus, .field select:focus, .field textarea:focus {
        background: #FFC;
    }

.field label.checkbox {
    color: #000;
    display: inline-block;
    margin-right: 1em;
}

.button {
    background-color: white;
    color: black;
    border: 2px solid #555555;
    border-radius: 20px;
    padding: 10px 20px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

    .button:hover {
        background-color: #555555;
        color: white;
    }

    .button:disabled, button[disabled] {
        background-color: #cccccc;
        color: #666666;
    }

.button, select, label.checkbox {
    cursor: pointer;
}



/*GridView*/
.gvHeader th {
    padding: 7px;
    background-color: #1A4C1A;
    color: #fff;
    border: 1px solid #bbb;
    font-weight: normal;
}

.gvChildHeader th {
    padding: 4px;
    background-color: #999966;
    color: #fff;
    border: 1px solid #bbb;
    font-weight: normal;
}

.gvRow td {
    padding: 7px;
    background-color: #ffffff;
    border: 1px solid #bbb;
}

.gvAltRow td {
    padding: 7px;
    background-color: #f1f1f1;
    border: 1px solid #bbb;
}

.collapsed-row {
    display: none;
    padding: 1px;
    margin: 1px;
}


/*Miscelaneous*/
.float-right {
    float: right;
}

.float-left {
    float: left;
}

.menu {
    margin-left: 40%;
}

.tittle {
    background-color: #6B696B;
    font-style: normal;
    color: #FFFFFF;
    font-size: large;
    line-height: 45px;
    vertical-align: middle;
    display: inline-block;
}

.subtittle {
    background-color: #6B696B;
    font-style: normal;
    color: #FFFFFF;
    font-size: large;
    line-height: 30px;
    vertical-align: middle;
    display: inline-block;
}

.date {
    text-align: center;
    width: 120px;
}

.datetime {
    text-align: center;
    width: 150px;
}

.code {
    width: 70px;
    text-align: center;
}

.price {
    text-align: right;
    width: 100px;
    font-weight: bold;
}

.minutes {
    width: 70px;
    text-align: center;
}
